<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="475299E1-DE42-B09A-5366-B11F01506E45" name="ESTADO_CIVIL">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>D53B0697-26B9-53EB-6500-6955E2A39B8E</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_estadocivil" id="2BA14A52-F8CD-0C4C-BC1D-36735734F302">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>D70900B4-4DB4-A3B1-6BE3-8C88BDA0021D</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementColumn>true</autoIncrementColumn>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="estado" id="DF33046D-EC40-E362-39E1-05796068C9AE">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>CA44E17B-BEF7-564E-E949-495E0400A197</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>25</dataTypeSize>
<ownDataTypeParameters>25,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="E3C2CC7A-E6B5-99BD-8464-604604A920F0" name="ESTADO_CIVIL_PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>95BDA1F5-16EC-4616-8E40-378FAFD5D07A</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="2BA14A52-F8CD-0C4C-BC1D-36735734F302"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>
